<!Doctype html>
<head>
    <title>services</title>
    <link rel="stylesheet" href="code.css">
</head>
<body>
    <nav>
        <label class="logo">DesignX</label>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="services.html">Services</a></li>
            <li><a href="contact.html">Contact Us</a></li>
            <li><a href="feedback.html">Feedback</a></li>
        </ul>
    </nav>
    <h2 class="pr"> Relax, we handle it for you</h2>
        <ul class="service">
            <li><a href="https://www.pesachoice.com/">HR Solution</a>
                <p> Worry not w've got your back</p>
            </li>
                <li> <a href="https://www.pesachoice.com/">Salary Advances</a></li>
                <p> Everyday is a paycheck</p>
        </ul>
    
    </ul>

</div>
</body>